#accessibility-button {
	position: fixed;
	bottom: 30px;
	left: 30px;
	z-index: 9999;
	/*background: #000;*/
	color: #1fdd1d;
	/*padding: 12px;*/
	border-radius: 50%;
	font-size: 50px;
	cursor: pointer;
}

/* Panel */
#accessibility-panel {
	position: fixed;
	bottom: 20%;
	/*right: 20px;*/
	left:20px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	gap: 10px;
	border-radius: 6px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#accessibility-panel.hidden {
	display: none;
}

.accessibility-option {
	outline: none;
	border: 2px solid transparent;
	background-color: #f4f4f4;
	border-radius: 6px;
	padding: 10px;
	transition: border 0.2s, background 0.2s;
}

.accessibility-option:hover {
	border-color: #007bff;
	background-color: #eaf4ff;
}

/* Cuando se enfoca con el teclado (Tab) */
.accessibility-option:focus {
	border-color: #007bff;
	box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.4);
	background-color: #eaf4ff;
}

body.userway-dark-contrast-body *,
body.userway-light-contrast-body * {
    line-height: unset !important;
}

#accessibility-button:focus,
#accessibility-button:focus-visible {
    outline: 4px solid #29dd1d !important;
    outline-offset: 4px !important; 
    border-radius: 20% !important; 
    padding: 0px !important; /* Le damos área al div para que el borde no se aplaste */
    background-color: rgba(255, 0, 0, 0.1) !important; /* Un fondo rojo súper sutil para que destaque más */
}

@media only screen and (max-width: 600px) {
	#accessibility-button {
		font-size: 45px;
		bottom: 30px;
		left: 19px;
	}
}